Subject: [trill] TRILL for carriers?

From: Justin Keery <[email-masked]>
Date: Thu, 27 Jun 2013 11:41:43 +0100

Dear All

I am new on this list and not a networking technology design engineer - but
interested in the use of TRILL as a carrier Ethernet technology. I hope the
learned folk here don't mind my asking a few questions:

1. Can anyone point to current - or soon planned - carrier use of TRILL for
metro networks?

2. Can any of the learned folk here comment on their opinion of suitability
of TRILL for metro carrier networks? As far as I can see all vendors are
positioning TRILL (and derivatives) as a data centre switching technology.

3. Similarly can anyone comment on suitability of TRILL for an "overlapping
rings" topology as opposed to a full mesh?

4. Is there anyone here who would not mind answering some questions about
TRILL capabilities. For can an edge port on a TRILL network provide a
transparent (and if not, how transparent - eg to things like BPDUs, GARP
PDUs, other layer 2 frames) ethernet extension type capability?

Any learned responses much appreciated! And if I can be of any help in
outlining potential carrier uses of TRILL I'm happy to do this.

Thanks!

*
*
*Justin Keery, Director*
Venus Business Communications Ltd
24 Denmark St, London WC2H 8NJ

 VENUS
020 7240 5858
07976 153 984
www.venus.co.uk

---

From: Jon Hudson <[email-masked]>
Date: Thu, 27 Jun 2013 03:56:46 -0700

Greetings Justin and thanks for your interest in TRILL!

Most of what you are asking will vary based on implementation. So you are
best served going to one of the vendors who are shipping TRILL to get
accurate answers to your questions.

Companies like:
Brocade
Cisco
Dell
Extreme
Huawei

Sorry if I missed anyone.

The one data point I can answer quickly/easily here is yes, there are a few
Carriers using TRILL today as a L2 Mesh.

Cheers,
Jon

On Thu, Jun 27, 2013 at 3:41 AM, Justin Keery <[email-masked]>wrote:

> Dear All
>
> I am new on this list and not a networking technology design engineer -
> but interested in the use of TRILL as a carrier Ethernet technology. I hope
> the learned folk here don't mind my asking a few questions:
>
> 1. Can anyone point to current - or soon planned - carrier use of TRILL
> for metro networks?
>
> 2. Can any of the learned folk here comment on their opinion of
> suitability of TRILL for metro carrier networks? As far as I can see all
> vendors are positioning TRILL (and derivatives) as a data centre switching
> technology.
>
> 3. Similarly can anyone comment on suitability of TRILL for an
> "overlapping rings" topology as opposed to a full mesh?
>
> _______________________________________________
> trill mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/trill
>
>

-- 
"Do not lie. And do not do what you hate."